package com.dla.dda.domain.contrato;

import java.io.Serializable;
import java.util.Date;
import java.util.List;
import java.util.Map;

public class BonoFees implements Serializable {

	private static final long serialVersionUID = 1L;

	private Map<String, List<Rango>> rangos;

	public Map<String, List<Rango>> getRangos() {
		return rangos;
	}

	public void setRangos(Map<String, List<Rango>> rangos) {
		this.rangos = rangos;
	}

}
